/*
brief.css
*/

.brief
{
  margin: 0.5em;
  /* font: 100%/1.4 verdana, arial, helvetica, sans-serif; */
  line-height: 150%;

}

.brief a
{
  text-decoration: none;
  color: #288eff;
  background: url("images/href-arrow.gif") no-repeat center right;
}

.brief h1
{
  font-size: 120%;
  margin-bottom: 0.4em;
  margin-top: 0.4em;
}

.brief h2
{
  font-size: 110%;
  margin-bottom: 0.4em;
  margin-top: 0.4em;
}

.brief ol, .brief ul
{
  margin-left: 1em;
}

.brief p
{
  line-height: 140%;
}

.brief li
{ 
  margin: 0.5em;
}
